# -*- coding: iso-8859-1 -*-
from __future__ import division # 1/2 == .5 (par defaut, 1/2 == 0)

from customtest import *



class TestGeolibTextes(CustomTest):

    def test_Texte(self):
        t = Texte("spam & eggs", rand(), rand())
        self.assert_(t.texte == "spam & eggs")



if __name__ == '__main__':
    unittest.main()
